/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


sup {
    vertical-align: super;
    font-size: x-small !important;
}

body div .avia-button {

    line-height: 2.2em;
}


#header-logo {
    margin-top: -30px !important;
	margin-bottom: -30px !important;
}

.logo img {
	padding: 10px 0px;
}

.image-overlay.overlay-type-extern .image-overlay-inside:before {
	display: none;
}

.main_color .image-overlay .image-overlay-inside:before {
	background-color: transparent;
	color: transparent;
	border-color: none;
}

.image-overlay {
	background: transparent;
}


.button-hinweis {
    margin-top: -280px;
}


.hinweis-paechter {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
	min-height: 60px;
}


/* Kontaktformular*/
#top label {
    font-weight: normal;
}

input.wpcf7-form-control.wpcf7-text {
    height: 45px;
}

.wpcf7-form p {
    margin: inherit;
}

.wpcf7-form-control .wpcf7-list-item {
    margin-left: 0px;
}

.wpcf7 {
    margin-top: 40px;
}

span.wpcf7-list-item-label {
    font-size: 18px !important;
}

input[type="submit"], #submit, .button {
	padding: 15px 35px;
	font-size: 17px;
}

/*Speisekarte*/

.fdm-section-header h3 {
    margin-bottom: 0.5em;
    text-transform: uppercase;
}




/*Kontaktformular Enfold*/

#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area {
    padding: 9px;
}


#top .avia_ajax_form .av-google-badge-message {
    display: none;
}


/*Header Menü*/

.av_minimal_header #header_main_alternate {
    background-color: #124629;
}

.html_header_top .av_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li > a {
    text-transform: uppercase;
}


#top .av-main-nav ul a {
    font-size: 15px;
    color: #222;
}


#top .header_color .main_menu .menu ul li > a {
    font-size: 15px;
    color: #222 !important;
}

#top .header_color .main_menu .menu ul li > a:hover {
    font-size: 15px;
    color: #222 !important;
}


/*Header Burger-Menü*/

#top #av-burger-menu-ul {
    vertical-align: top;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
    color: #0e3f25;
}


.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after {
    background-color: #0e3f25;
}

.html_mobile_menu_tablet .header_color div .av-hamburger-inner, .html_mobile_menu_tablet .header_color div .av-hamburger-inner::before, .html_mobile_menu_tablet .header_color div .av-hamburger-inner::after {
    background-color: #0e3f25;
}


.container_wrap {
    border-top-width: 0px;
}


#top fieldset {
    margin-bottom: -20px;
}


#top label {
    font-size: 0.9em;
    color: #000;
    margin-top: -4px;
}


.avia_ajax_form.av-form-labels-hidden p {
    margin-top: 8px;
    margin-bottom: 0px;
}


#top .avia-datepicker-div.ui-datepicker .ui-datepicker-title select {
    font-size: 13px;
    margin: 0px;
}


#top .avia-datepicker-div.ui-datepicker .ui-datepicker-prev span, 
#top .avia-datepicker-div.ui-datepicker .ui-datepicker-next span {
  display: none;
}
#top .avia-datepicker-div.ui-datepicker .ui-datepicker-prev:before {
  content: "Zurück";
}
#top .avia-datepicker-div.ui-datepicker .ui-datepicker-next:before {
  content: "Vor";
}


/*Speisekarte*/


.fdm-section {
    position: relative;
    float: left;
    width: 100%;
    margin-left: 0 !important;
    background-color: #fff !important;
    margin: 17px !important;
        margin-left: 17px;
    padding: 20px 20px 5px 20px !important;
}

.fdm-item {
    margin-bottom: 0em !important;
}

.fdm-item-content {
    font-size: 14px !important;
	line-height: 1.8em;
}

.fdm-item-panel p {
    margin-bottom: 0.0em !important;
}

.fdm-item-panel .fdm-item-title {
    font-weight: 400 !important;
	border-bottom: 1px dashed;
}

.fdm-section-header li {
    margin-left: 0em !important;
    padding: 3px 0;
}

p.fdm-item-title {
    font-size: 18px !important;
}

.fdm-item-price {
    font-size: 18px !important;
}

.fdm-menu-content {
    font-size: 18px !important;
	text-align: left;
	clear: both;
line-height: 1.65em
}



.entry-content-wrapper .post-title {
    font-size: 34px;
    line-height: 1.1em;
    margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 1px;
}


.av-share-box {
    display: none;
}

ul.fdm-section li {
    margin-left: 0;
}


.fdm-section-header-image-area {
    height: 130px !important;
}

.template-blog .post_delimiter {
    display: none;
}


.fdm-menu-footer {
    font-style: inherit !important;
	text-align: left;
	margin-top: 40px;
	font-size: 14px !important;
	line-height: 1.8em;
}

.fdm-menu-footer h3 {
    font-size: 20px;
    line-height: 1.1em;
    margin-bottom: 8px;
	font-weight: 600;
	text-transform: uppercase;
}

#top .avia-post-nav {
    background: rgba(0,0,0,0.6);
}

#top .avia-post-nav:hover {
    background: rgba(0,0,0,0.6);
}

.avia-post-nav .entry-info span {
    font-size: 20px;
}


#top .fullsize .template-blog .post .entry-content-wrapper > * {
    max-width: 100%;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
    max-width: 100%;
	text-align: left;

}

.fdm-columns-2 .fdm-column {
    width: 48% !important;
    float: left;
}

.fdm-menu .fdm-column {
    margin: 0 1% 0 0 !important;
}


.entry-content-wrapper li {
    margin-left: 1em;
    padding: 0px 0;
}


.speisekarte-buttons {
    display: flex;
    justify-content: center;
}


@media screen and (max-width:1400px) { 

}

@media screen and (max-width:1200px) { 
.av-minimum-height-50 .container, .av-cell-min-height-50 > .flex_cell {
    height: 360px !important;
}
	
	div .av_one_third {
    margin-left: 0%;
    width: 100%;
}
	
}

@media screen and (min-width:1024px) and (max-width:1200px){ 

}

@media only screen and (max-width: 1024px) {
	
	
}

@media screen and (min-width:990px) and (max-width:1280px){

	.fdm-section-header-image-area {
    height: 90px !important;
}
	
}

@media screen and (min-width:990px) and (max-width:1120px) { 

	
	.fdm-columns-2 .fdm-column {
    width: 100% !important;
    float: left;
}
	
		.speisekarte-buttons {
    display: block;
}
}

@media screen and  (max-width:989px){ 
.av-minimum-height-50 .container, .av-cell-min-height-50 > .flex_cell {
    height: 250px !important;
}
	
	.fdm-columns-2 .fdm-column {
    width: 100% !important;
    float: left;
}
	
	.speisekarte-buttons {
    display: block;
}
	
	
.news-bereich {
    background-color: #ffffff;
    background-image: none !important;
}
	
	
}


@media screen and  (max-width:860px){ 

}

@media screen and (min-width:768px) and (max-width:989px){

}

@media only screen and (max-width: 767px) {
	
		.fdm-section-header-image-area {
    height: 90px !important;
}
	
	
	
.fdm-columns-2 .fdm-column {
    width: 100% !important;
    float: left;
}
	
}

@media only screen and (max-width: 479px) { 

	.fdm-section-header-image-area {
    height: 90px !important;
}
	
	.avia-button.avia-size-small {
    padding: 9px 10px 7px;
    font-size: 13px;
    min-width: 42%;
}

	
}	
	
@media only screen and (max-width: 450px) { 	
	.fdm-item-content {
    font-size: 14px !important;
    margin-top: -18px;
}
	
	
	.fdm-item-title {
		text-align: left;
}
	
}

@media only screen and (max-width: 360px) { 

	
}
